Flourish - Change #5542
COVID CRF changes - Specifics for Follow-up visits
24/11/2021 00:48 - Sara Schenkel

Status: Closed Start date: 24/11/2021
Priority: Normal Due date: 09/12/2021
Assignee: Moses Chawawa % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

The COVID-19 CREF for follow-up visits must have a stem question stating " Since the last FLOURISH Call/Visit"
Questions 1 through 11 must be asked at every instance but should only reflect the previous 3 months (or from the visit/quarterly call). For
questions 12 through 15, data should be prefilled with the previous CRFs responses.

Please add additional symptoms to Q7 and Q11

See the attached document - also found in dropbox.

History

#1 - 26/11/2021 08:30 - Itumeleng Mosweu
- Assignee changed from ltumeleng Mosweu to Moses Chawawa

#2 - 26/11/2021 13:51 - Moses Chawawa
- Due date set to 29/11/2021

#3 - 30/11/2021 15:06 - Moses Chawawa
- Due date changed from 29/11/2021 to 02/12/2021
- Status changed from New to In Progress

#4 - 01/12/2021 14:44 - Moses Chawawa
- Due date changed from 02/12/2021 to 06/12/2021

#5 - 02/12/2021 00:48 - Sara Schenkel
- File COVID-19 CRF - for Caregiver and Child_30Nov21.docx added

- Estimated time set to 1.00

Additional reposnes for reason for testing has been added. Also to add the visit date for the stem question.
See edits attached and in dropbox.

#6 - 02/12/2021 14:36 - Moses Chawawa
- % Done changed from 0 to 80
- Estimated time deleted (1.00)

#7 - 07/12/2021 15:21 - Moses Chawawa
- Due date changed from 06/12/2021 to 09/12/2021

#8 - 13/12/2021 09:37 - Moses Chawawa

- Status changed from In Progress to Resolved
#9 - 16/12/2021 10:19 - Martha Ngwaca

- Status changed from Resolved to Feedback

Kindly remove “Since the last FLOURISH visit:” from the top and put it below the report date.

Additional responses for reasons for testing have not been added, see spec form.

Q.16-20 they are pre-filling.

Infant Covid-19 CRF, there is no stem question, additional responses for reason for testing have not been added, Q.16-20 are not pre-filling.

#10 - 10/03/2022 11:17 - Sara Schenkel
- Status changed from Feedback to Closed
